Subject: [sidr] volunteers for minutes taker and jabber scribe

From: Sandra Murphy <[email-masked]>
Date: Tue, 23 Mar 2010 18:43:24 -0400 (Eastern Daylight Time)

We need volunteers for taking the minutes of the meeting and serving as 
jabber scribe.

It would help considerably if we could have those volunteers identified 
before the meeting (which is tomorrow, Mar 24, 9:00-11:30).

If you are willing to server in either role, please send a message to both 
co-chairs or the list.

--Sandy